#(set-default-paper-size "letter")

\header {
  title = "Ex Scientia Memoria"
  composer = "Tim Swast"
  opus = "Op. 1"
  copyright = \markup \center-align { "Copyright 2008. Timothy K Swast. Some Rights Reserved" "http://creativecommons.org/licenses/by-nc-sa/3.0/us/" }
}

\include "horn1.ly"
\include "horn2.ly"
\include "horn3.ly"
\include "horn4.ly"
\score {
  <<
    \new Staff {
      \set Staff.instrumentName = "Trumpet" 
      \set Staff.shortInstrumentName = "Tpt."
      \set Staff.midiInstrument = "trumpet"
      % \set Staff.instrumentName = "Horn 1" 
      % \set Staff.shortInstrumentName = "Hn. 1"
      \firstHorn
    }
    \new Staff {
      \set Staff.instrumentName = "F Horn" 
      \set Staff.shortInstrumentName = "Hn."
      \set Staff.midiInstrument = "french horn"
      % \set Staff.instrumentName = "Horn 2" 
      % \set Staff.shortInstrumentName = "Hn. 2"
      \secondHorn
    }
    \new Staff {
      \set Staff.instrumentName = "Trombone" 
      \set Staff.shortInstrumentName = "Tbn."
      \set Staff.midiInstrument = "trombone"
      % \set Staff.instrumentName = "Horn 3" 
      % \set Staff.shortInstrumentName = "Hn. 3"
      \clef bass
      \thirdHorn
    }
    \new Staff {
      \set Staff.instrumentName = "Tuba" 
      \set Staff.shortInstrumentName = "Tb."
      \set Staff.midiInstrument = "tuba"
      % \set Staff.instrumentName = "Horn 4" 
      % \set Staff.shortInstrumentName = "Hn. 4"
      \clef bass
      \fourthHorn
    }
  >>

  \midi {
    \context { 
      \Score 
      tempoWholesPerMinute = #(ly:make-moment 72 4) 
    } 
  }
  \layout {}
}

\version "2.10.33"
